[@bigcommerce/checkout-sdk](../README.md) / HostedCardFieldOptionsMap

# Interface: HostedCardFieldOptionsMap

## Table of contents

### Properties

- [cardCode](HostedCardFieldOptionsMap.md#cardcode)
- [cardExpiry](HostedCardFieldOptionsMap.md#cardexpiry)
- [cardName](HostedCardFieldOptionsMap.md#cardname)
- [cardNumber](HostedCardFieldOptionsMap.md#cardnumber)

## Properties

### cardCode

• `Optional` **cardCode**: [`HostedCardFieldOptions`](HostedCardFieldOptions.md)

___

### cardExpiry

• **cardExpiry**: [`HostedCardFieldOptions`](HostedCardFieldOptions.md)

___

### cardName

• **cardName**: [`HostedCardFieldOptions`](HostedCardFieldOptions.md)

___

### cardNumber

• **cardNumber**: [`HostedCardFieldOptions`](HostedCardFieldOptions.md)
